Which SBF file to use ?

Discussion in 'Droid X Tech Support' started by beavis29290, Nov 28, 2010.

  1. beavis29290
    Offline

    beavis29290 New Member

    Joined:
    Nov 12, 2010
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    0
    I want to sbf my droid x but i'm not sure which sbf file to use. I was on rubix 1.8.6. I haven't flashed the leaked update

    system version
    2.3.20mb810

    Adroid version
    2.2.1

    Wh
  2. maderschramm
    Offline

    maderschramm New Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Madison, WI
    why sbf if you don't need to? but the file you need is 2.3.15
  3. beavis29290
    Offline

    beavis29290 New Member

    Joined:
    Nov 12, 2010
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    0
    Thanks dude... I'm kind of a techy and just want to be comfortable with this kind of stuff just in case...
  4. maderschramm
    Offline

    maderschramm New Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Madison, WI

    WAIT

    I lied

    you're on the leak. you need the system only .sbf file
  5. tatuud
    Offline

    tatuud New Member

    Joined:
    Nov 4, 2010
    Messages:
    257
    Likes Received:
    0
    Trophy Points:
    0
    Not sure but his first post stated he HAS NOT flashed the leak. If that's the case shouldn't he use the 2.3.15 sbf as u first suggested?

    Sent from my DROIDX using DroidForums App
  6. maderschramm
    Offline

    maderschramm New Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Madison, WI
    if that's the case then yeah, the easiest way to tell which one you need is to boot into the bootloader

    Down Vol + Camera + Power

    if the bootloader is version 30.03 then you need 2.3.15
    if it's 30.04 then you need the leaked system only sbf
  7. tatuud
    Offline

    tatuud New Member

    Joined:
    Nov 4, 2010
    Messages:
    257
    Likes Received:
    0
    Trophy Points:
    0
    Mad you know more than me on this subject but would u still use the new sbf, 2.3.320 even if u never applied the leak from tbh? It appears people receiving cert like new phones are getting 30.04 but r still on 2.2. So I guess im asking which sbf do u use and is it all dependent on the bootloader version? Thanks

    Sent from my DROIDX using DroidForums App
  8. maderschramm
    Offline

    maderschramm New Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Madison, WI
    the leaked update has to be used on 30.04 because part of the update is an update of the bootloader not letting you go back to previous firmwares

    this actually happened to me when i got a cert replacement for my own dx
  9. tatuud
    Offline

    tatuud New Member

    Joined:
    Nov 4, 2010
    Messages:
    257
    Likes Received:
    0
    Trophy Points:
    0
    Thank you sir just wanted to confirm...there has been a lot talk about this and it seems a lot of people are confused about this.

    Sent from my DROIDX using DroidForums App
  10. beavis29290
    Offline

    beavis29290 New Member

    Joined:
    Nov 12, 2010
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    0
    Thanks that worked. I was on 30.03
Search tags for this page

2.2.1 sbf file

,
droid 30.04 what sfb file do i use?
,
droidx sbf file for 30.04
,

which sbf file to use

,
which sbf file to use for droid x